package com.ruoyi.inventory.domain.dto;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

@NoArgsConstructor
@AllArgsConstructor
@Data
public class DepAssetLossResultDto {

    /**
     * 此次盘点计算出的损耗总值
     */
    private double totalLossVal;

    /**
     * 盘点时间
     */
    private String date;

    /**
     * 资产盘点结果集
     */
    private List<DepAssetLossDto> assetResultList;


}
